lp-capture-bug-counts(1)

NAME
lp-capture-bug-counts - view summary of number of bugs for a Launchpad project

SYNOPSIS
lp-capture-bug-counts

DESCRIPTION
lp-capture-bug-counts prints some statistics about a project. It can quickly display the number of bugs with a particular status or with patches attached that affect a project.

AUTHORS
lp-capture-bug-counts was written by Martin Pool <mbp@canonical.com>, and this manual page was written by Nathan Handler <nhandler@ubuntu.com>.